Package: python3-parametrize
Source: parametrize
Version: 0.2.0-2
Architecture: all
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Installed-Size: 41
Depends: python3:any
Section: python
Priority: optional
Homepage: https://github.com/Bobronium/parametrize
Description: Drop-in @pytest.mark.parametrize replacement
 You want to start using @pytest.mark.parametrize, but can't simply drop
 unittest.TestCase because you have tons of self.assert's, setUp's
 tearDown's to rewrite?
 .
 With @parametrize you can start parameterizing your tests now, and get
 rid of unittest.TestCase later if needed.
